/***
  |----------------------------------------------------------------------------
  | PROJECT NAME: Assist Asia 
  | Author: Amrit
  | CSS: Layout CSS (Colors, Padding and Margins)
  | Bootstrap Version: 3.3.7
  |----------------------------------------------------------------------------  

***/

/* ==================================================================
1. Colors
================================================================== */

.bg-primary {
    background: #659a30;
}
/* .bg-primary-dark {
    background: #00675b;
} */
.bg-secondary {
    background: #ff9800;
}
/* .bg-secondary-light {
    background: #ffc947;
}
.bg-secondary-dark {
    background: #c66900;
} */
.bg-light {
    background: #fff;
}
.text-light {
    color: #fff;
}
.text-dark {
    color: #222;
}
.text-primary {
    color: #659a30;
}
.text-secondary {
    color: #ff9800;
}

/* ==================================================================
2. Padding and Margins
================================================================== */
.m-0 {
    margin: 0;
}
.m-10 {
    margin: 10px 0;
}
.m-20 {
    margin: 20px 0;
}
.m-30 {
    margin: 30px 0;
}
.m-50 {
    margin: 50px 0;
}
.m-80 {
    margin: 80px 0;
}
.m-100 {
    margin: 100px 0;
}
.mt-10 {
    margin-top: 10px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-50 {
    margin-top: 50px;
}
.mt-80 {
    margin-top: 80px;
}
.mt-100 {
    margin-top: 100px;
}
.mt-120 {
    margin-top: 120px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-50 {
    margin-bottom: 50px;
}
.mb-80 {
    margin-bottom: 80px;
}
.p-0 {
    padding: 0;
}
.p-10 {
    padding: 10px 0;
}
.p-20 {
    padding: 20px 0;
}
.p-30 {
    padding: 30px 0;
}
.p-40 {
    padding: 40px 0;
}
.p-50 {
    padding: 50px 0;
}
.p-80 {
    padding: 80px 0;
}
.pt-10 {
    padding-top: 10px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-50 {
    padding-top: 50px;
}
.pt-80 {
    padding-top: 80px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-80 {
    padding-bottom: 80px;
}